ion-toolbar:last-child {
    --border-width: 0;
}

ion-content {

    ion-button.btn-config {
        position: absolute;
        right: 0;
    }

    .login-container,
        .authenticating {
            display: flex;
            min-height: 100vh;
            width: 100%;
            padding: 0;
            margin: 0;
            align-items: center;
            justify-content: center;
            flex-direction: column;
        }

        .authenticating {
            h3, p {
                color: #999
            }

            .logo-container {
                align-items: center;      
                width: 70%;      
            }
        }

        .login-container {
            
            ion-item {            
                border-radius: 30px;
                margin-top: 10px;
            }

            .logo-container {
                align-items: center;      
                width: 70%;      
            }

            .login-form {
                width: inherit;
                
                input {
                    text-align: center;
                }
            }

            .login-button {
                margin-top: 30px;
                width: inherit;
                text-align: center;

                ion-button.btn-login {
                    width: 50%;
                    //--background: linear-gradient(to right, #6db3f2 0%,#3690f0 16%,#3690f0 16%,#54a3ee 50%,#1e69de 100%);

                    ion-icon {
                        position: absolute;
                        right: 15px;
                    }
                }
            }
        }

    }